View Issue Details

IDProjectCategoryView StatusLast Update
0001823SymmetricDSImprovementpublic2014-07-29 16:50
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001823: DB2 sync trigger variables should use prefix
DescriptionTo support multiple installations of SymmetricDS in the same database, all database objects should use the sync.table.prefix parameter. It also makes it easy to identify objects associated with SymmetricDS. The sync_triggers_disabled and sync_node_disabled session variables do not currently have the "sym_" prefix.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master afd73ac8

2014-07-21 10:37:08

erilong

Details Diff
0001823: DB2 sync trigger variables should use prefix
0001823
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2v9SymmetricDialect.java Diff File

SymmetricDS: master 9aee2d00

2014-07-27 18:10:45

chenson

Details Diff
0001823: DB2 sync trigger variables should use prefix
0001823
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2v9SymmetricDialect.java Diff File
rm - symmetric-core/src/main/resources/org/jumpmind/symmetric/db/db2.sql Diff File

Issue History

Date Modified Username Field Change
2014-07-21 10:35 elong New Issue
2014-07-21 10:35 elong Status new => assigned
2014-07-21 10:35 elong Assigned To => elong
2014-07-21 10:37 elong Status assigned => resolved
2014-07-21 10:37 elong Fixed in Version => 3.6.3
2014-07-21 10:37 elong Resolution open => fixed
2014-07-21 11:00 Changeset attached => SymmetricDS trunk r8488
2014-07-27 19:00 chenson Changeset attached => SymmetricDS trunk r8503
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9aee2d00
2015-07-30 21:49 Changeset attached => SymmetricDS master afd73ac8